.test-drive .content {
    position: relative;
    overflow: hidden;
    padding: 100px 80px;
    border-radius: 20px;
}


.test-drive .img-mobile {
    display: none;
}

.test-drive .img-desktop {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    z-index: -1;
}

.test-drive .h3 {
    color: var(--n-black);
    margin-bottom: 40px;
}

.test-drive .custom-button svg {
    display: none;
}

.test-drive .custom-button {
    padding: 12px 24px;
}

@media (max-width: 1919px) {


    .test-drive .content {
        padding: 60px;
    }
}

@media (max-width: 1439px) {

    .test-drive .h3 {
        margin-bottom: 32px;
    }

    .test-drive .content {
        border-radius: 16px;
    }

    .test-drive .custom-button {
        padding: 14px 20px;
    }
}

@media (max-width: 1279px) {
    .test-drive .content {
        padding: 48px 40px;
    }

}

@media (max-width: 577px) {
    .test-drive .content {
        padding: 298px 20px 40px 20px;
        text-align: center;
    }

    .test-drive .img-mobile {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;
        z-index: -1;
        display: block;
    }


    .test-drive .img-desktop {
        display: none;
    }

    .test-drive .h3 {
        margin-bottom: 24px;
    }
}